<?php
   define('USER', 'jesse.turner@gatewaybaltic.com');
   define('TOKEN', 'reNaj8P1B4r3y9=fD8RaM0a4Lf30sdBda1d210we'); 
   require 'Solve360Service.php';
   
   $solve360Service = new Solve360Service(USER, TOKEN);
	   
   $upContact=$_GET["c"];
   //$upContact=56826655;
   $upData=$_GET["d"];
   $upFieldNum=$_GET["f"];
   
   if ($upfieldNum==6) $upField='website';
   if ($upfieldNum==7) $upField='custom4698752';
   if ($upfieldNum==8) $upField='assignedto';
   
   $contactData = array();
   $contactData['website'] = $upData;
      
   $contact = $solve360Service->editContact($upContact, $contactData);
?>